
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1100px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #f5d38e; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1210px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 960px; min-height: 1210px; }
#wb_element_instance239 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance239 > ul { display: block; }
#wb_element_instance239 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance239, #wb_element_instance239 ul { text-align: center; }
#wb_element_instance239 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance239 li { margin: 0px 10px 0px 10px; }
#wb_element_instance239 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance239 li.over > a, #wb_element_instance239 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance239 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance239:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance239:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance239:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance240 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance240 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance240 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance241 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance241 > ul { display: block; }
#wb_element_instance241 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance241, #wb_element_instance241 ul { text-align: center; }
#wb_element_instance241 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance241 li { margin: 0px 10px 0px 10px; }
#wb_element_instance241 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance241 li.over > a, #wb_element_instance241 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance241 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance241:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance241:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance241:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance242 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance243 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance243 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance244 { top: 100px; left: 125px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; z-index: 384; }
#wb_element_instance244 .wb_button { width: 240px; height: 60px; font-family: 'Courgette',Arial,cursive; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 16px 16px 16px 16px; -moz-border-radius: 16px 16px 16px 16px; -webkit-border-radius: 16px 16px 16px 16px; background-color: #db8fdb; }
#wb_element_instance244 .wb_button > span { color: #1847d6; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance244 .wb_button:before { background: transparent none no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance244 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance244 .wb_button:hover { background-color: transparent; }
#wb_element_instance244 .wb_button:hover:before { background: transparent url("gallery/hoverasset 47-ts1552984776.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance244 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance244 .wb_button:active { background-color: transparent; }
#wb_element_instance244 .wb_button:active:before { background: transparent url("gallery/hoverasset 47-ts1552984776.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance245 { top: 690px; left: 520px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 132; }
#wb_element_instance245 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance245 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance245 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance245 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance245 .wb_button:hover { background-color: #009e67; }
#wb_element_instance245 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance245 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance245 .wb_button:active { background-color: #00b878; }
#wb_element_instance245 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance246 { top: 160px; left: 120px; min-width: 250px; width: 250px; min-height: 235px; height: 235px; display: block; z-index: 385; }
#wb_element_instance246 img { width: 250px; height: 235px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance247 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance242 p:last-child { margin-bottom: 0; }
#wb_element_instance242 { opacity: 1; }
#wb_element_instance243 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance246 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1391px; }
	#wb_footer { height: 84px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1515px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1515px; min-height: 1515px; }
	#wb_element_instance239 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance239 > ul { display: block; }
	#wb_element_instance240 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance240 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance241 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance241 > ul { display: block; }
	#wb_element_instance242 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance243 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance243 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance244 { top: 100px; left: 125px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance244 .wb_button { width: 240px; height: 60px; }
	#wb_element_instance245 { top: 690px; left: 520px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance245 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance246 { top: 160px; left: 120px; min-width: 250px; width: 250px; min-height: 235px; height: 235px; display: block; }
	#wb_element_instance246 img { width: 250px; height: 235px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance247 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
